HINO Bugs - Bug #2461

[HR-Report Assignment] data yang tertampil pada report double2
12/22/2023 10:46 AM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
M Azid Wahyudi

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/22/2023
12/28/2023
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report assignment dimana pada saat di view report, datanya jadi
double2.

07/02/2025

12




remote.minovais.com:61120

database remote.minovais.com, 1445

History

#1 - 12/27/2023 11:40 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

bintar,

organisasi nya ada perubahan nama deskripsi nya yaa untuk object id yg sama?

Jika mau melihat status assignment, sebaiknya menggunakan key date saja jangan periode tanggal. bisa saja ini terjadi karena ada perubahan

deskripsi untuk organisasi id yg sama.

Tapi boleh aja query reportnya tetep di cek yaa siapa tau ada kesalahan juga.
Make sure jg yaa untuk data2 nya udah sesuai

Tks

#2 - 01/03/2024 03:16 PM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke hino production
